Subject: Re: Emailing: gelbe4.htm
From: "Steve Bamford ARC" <[email-masked]>
To: "Anthony Manzoli" <[email-masked]>
Date: Tue, 8 Jun 2004 10:31:20 -0700

Hi Anthony,
Thanks for sending in your Bf-109 article.  I'll e-mail you when your article goes on ARC in the next week or so.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Anthony Manzoli 
  To: Steve Bamford ARC 
  Sent: Thursday, May 13, 2004 2:39 AM
  Subject: Emailing: gelbe4.htm

        Steve here is my last finished model for ARC

        Hasegawa 1:48 Scale Bf109G-6/R6

          "Gelbe 4" of  JG.300 flown by Lt. Manfred Dieterle, Bonn-Hangelar, Germany 1944

        Photos and Model By: Anthony Manzoli

        This particular aircraft sported the experimental camouflage of RLM 74/75/76 over black,  the sides of the fuselage having irregular RLM 75 squiggles.   Also the aircraft was fixed with exhaust shields to dampen the flames.   

        Construction: of the kit is straight forward with additions of Eduard's Zoom Interior detail set, which includes a small fret of photo etched parts such as instrument panel, various side panel details rudder pedals and seat belts.  I also added the oxygen line to the side panel made from fuse wire, brake lines to the struts, flame dampeners over exhaust, True Details weighted resin wheels, ribs for the inside of the flaps and antennae wire from invisible thread.   

        Painting: Once construction was finished the model was preshaded with RLM 66, then followed with the RLM 76 and 75 freehanded.  I masked the upper wings and painted the RLM 74 and free handed the upper fuselage.  My next step was to fade the RLM 74/75 with lightened colours using a few drops of RLM 76 mixed in with the 74/75 and lightly hit the panels. Once the paint had dried, I masked the upper fuselage and painted the underside with flat black and highlighted the panels and panel lines with black mixed with RLM 66 to give some contrast to the matte black. 

        Decals: are from the Eagle Cal sheet #12 Bf 109 G-6's JG 300 "Wilde Sau"  this sheet offers decals for four different G-6 night fighters.  The decals went on very well although I pulled one of the yellow 4's off when I masked to paint the underside, so I ended up tracing the four off the decal sheet and making a stencil and painting them on myself using RLM 04.  This aircraft did not have much for stenciling since it would have been over sprayed.  Before the decals were applied, I used a soft flat brush to apply Pascoes Long Life to the upper surface.  When this was dry the decals were applied and then Pascoes Long Life was mixed with Tamiya Flat Base and applied for the matte coat.  Final details included adding some small chips on the upper wings with silver pencil, exhaust staining with thinned Gunze soot, and some light weathering using pastels.  

          

        Home

        © Copyright 2000-2004  Model Hangar  all rights reserved. This website is owned and maintained by Anthony Manzoli  The Model Hangar

       
  ____________________________________________________
    IncrediMail - Email has finally evolved - Click Here